<!--
 Copyright © VNG Realisatie 2024
 Licensed under the EUPL
-->

{{ define "content" }}
    <p>
        <a href="/contracts" class="button--link">
            {{ svg "icon-chevron-left" "icon--inline" }}
            {{ i18n "Back" }}
        </a>
    </p>

    <p class="alert alert--error">
        <span class="alert__content"
            >{{ i18n "Contract distributions could not be found." }}</span
        >
    </p>
{{ end }}
